"""This module contains the api-related urls of the ``roleplays`` app"""

from macrosurl import url

from . import views

urlpatterns = [
    url(
        r'^roleplays/:roleplay_uuid$',
        views.RoleplayDetail.as_view(),
        name='roleplay-detail'
    ),
    url(
        r'^roleplays/:roleplay_uuid/ratings/session/:session_uuid/user/:user_uuid$',
        views.RoleplayRatingsList.as_view(),
        name='roleplay-ratings-list'
    ),
]
